
[font]
size = 11.0

[font.bold]
family = "Hack Nerd Font Mono"
style = "Bold"

[font.bold_italic]
family = "Hack Nerd Font Mono"
style = "Bold Italic"

[font.italic]
family = "Hack Nerd Font Mono"
style = "Italic"

[font.normal]
family = "Hack Nerd Font Mono"
style = "Regular"

[[keyboard.bindings]]
action = "SpawnNewInstance"
key = "Return"
mods = "Control|Shift"

[window]
opacity = 0.9

[general]
import = ["/home/crimsen/.config/alacritty/catppuccin/catppuccin-macchiato.toml"]
